# Publicações e Publicações

## 19 de Agosto de 2023

Recentemente recebi de presente duas publicações muito interessantes: Restinga de Massambaba – Vegetação, Flora, Preservação e Usos e o Guia de Biodiversidade Marinha e Mergulho das Ilhas do Rio. Publicações riquíssimas e repletas de dados e informações relevantes. Publicações como estas representam o esforço coletivo de pesquisadores, alunos, editores, diagramadores, entre outros; no campo, no laboratório e no escritório. Dias, meses, se não, anos de trabalho duro.

<img src="http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/publicacoes01.png" height="300"> <img src="http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/publicacoes02.png" height="300">

O ponto aqui é: A importância, relevância e visibilidade deste árduo e valoroso trabalho está esgotada com estas publicações? Os recursos investidos para chegar neste produto final, materializado sob a forma de um “arquivo PDF”, foram potencializados ao máximo? A minha resposta à estas perguntas é um sonoro NÃO!

Entendo e reconheço a importância de uma publicação em PDF. Uma solução já adaptada para um novo tempo, onde a impressão “física” de livros tem encontrado forte concorrência no mundo digital. Entretanto, e não mutualmente excludente às publicações “físicas” e digitais (PDFs), os dados que publicações como essas contém também são muito valiosos e úteis em formatos “estruturados”, especialmente se “acessíveis por máquinas”.

Vamos com calma agora. Se você nunca ouviu falar do “Quarto Paradigma para a Ciência”, vale a pena fazer um desvio aqui e dar uma olhada neste conceito, nesta apresentação anônima, ou melhor, ainda, passar os olhos na publicação original.

Agora que estamos alinhados com o conceito da ciência desenvolvida não “in situ”, “ex situ” ou “in vitro”, mas “in silico”, precisamos estar alinhados com os “Princípios F.A.I.R.” que, em resumo, prega que os dados devem ser encontráveis, acessíveis, interoperáveis e reusáveis.

<img src="http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/publicacoes03.png" height="300">

Uma vez que estamos alinhados com os conceitos de que a ciência de hoje demanda dados e que, por conta disto, os dados precisam ser “FAIR“, voltemos ao ponto central desta postagem.

Imagino que estas publicações são desejadas e produzidas para, não só adicionar linhas ao Lattes dos autores, nem apenas para colocar o logo dos patrocinadores, na esperança de que os recursos continuem fluindo. Em última instância, os autores querem causar “impacto” (seja lá o que isso for!). Usando aqui como exemplo o “Restinga de Massambaba” como exemplo, penso que os autores querem não só mostrar para seus pares do que são capazes, assim como mostrar para os órgãos de fomento que o recurso investido teve o retorno esperado. Mas, sobretudo, mostrar para sociedade e formuladores de políticas públicas que a Restinga de Massambaba, assim como as Ilhas do Rio de Janeiro, é um tesouro que deve ser preservado, a partir de todo o conhecimento sistematizado na publicação. Desta forma, buscar outras formas de publicação do mesmo conteúdo, para diferentes públicos, é aumentar as chances daquele conhecimento acumulado e sistematizado causar impacto.

Ainda usando a “Restinga de Massambaba” como exemplo, a rica publicação caracteriza, com a competência de uma equipe multidisciplinar, que trabalha na área há muitos anos, diversas “entidades”: A restinga, suas unidades de conservação, suas formações vegetais e as espécies que ali ocorrem. Dados riquíssimos que, se disponibilizados de forma estruturada (tabelas, JSON, etc.) poderiam ser agregados com dados de outras restingas, por exemplo, contando diferentes histórias, para diferentes públicos, ampliando o impacto da publicação em si. Como uma onda de choque!

Chegamos ao ponto onde o atento leitor pergunta:

– Mas professor, no “frigir dos ovos”, como potencializar o impacto do {meu, nosso} {trabalho, suor, esforço, investimento feito com dinheiro público}?

Meu jovem Padawan, aqui vão algumas dicas:

* SEMPRE associe, explicitamente, uma licença de uso à sua publicação. Seja ela um texto em PDF, uma planilha, uma imagem, um banco de dados. O que for. Escolha o tipo de licença (recomendo a Creative Commons) e deixe isso claro nos metadados ou na sua publicação;
* O PDF é um formato com alguns recursos que devem ser utilizados:
  * SEMPRE preencha os metadados do arquivo PDF. Ainda usando o “Restinga de Massambaba” como exemplo, o arquivo publicado no site oficial da instituição não tem, nos metadados, o título, assunto, palavras-chave nem o autor preenchidos!

<img src="http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/publicacoes04.png" height="300">

  * SEMPRE salve ou converta o seu arquivo PDF para o formato PDF/A, pois este formato é o indicado para arquivamento e, de certa forma, impede que os metadados e o próprio arquivo seja modificado;

<img src="http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/publicacoes04.png" height="300">  
  
  * Opcionalmente, proteja o PDF contra modificações, por meio de uma senha institucional;

<img src="http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/publicacoes05.png" height="300">
  
  * Caso sua publicação tenha imagens ou fotos, SEMPRE associe a cada uma delas o “crédito” – autor da foto ou imagem;
* SEMPRE publique, como {suplemento, anexo, data paper etc} os dados e imagens da sua publicação, usando um padrão de dados aberto e reconhecido para o tema de seus dados e sempre associando uma licença de uso;
  * Neste caso específico, de publicação de dados estruturados, se for um data paper procure um jornal adequado ao seu tema, como, por exemplo, o Biodiversity Data Journal.
  * Caso seja um ou mais conjuntos de dados (planilhas, por exemplo), publique em um repositório público, como o Zenodo, ou no repositório da sua instituição;
  * Procure disponibilizar seus dados em diferentes padrões e formatos, sempre abertos, como CSV, e JSON.

Costumo dizer aos meus alunos que pesquisadores sabem “colocar ovos”, mas não sabem “cacarejar”. Neste mundo (e ciência) cada vez mais digital, precisamos aprender a “cacarejar em bytes”!
